{
  "name": "sayeye-communicator",
  "version": "0.8.2",
  "description": "Desktop side of the Sayeye system, used by the patient on her PC",
  "main": "index.js",
  "scripts": {
    "clean": "rimraf dist",
    "compile": "node build/scripts/compile",
    "build": "npm run clean && cross-env NODE_ENV=production npm run compile",
    "start": "cross-env NODE_ENV=development node build/scripts/start",
    "test": "cross-env NODE_ENV=test karma start build/karma.config",
    "test:watch": "npm test -- --watch",
    "lint": "eslint .",
    "lint:fix": "npm run lint -- --fix"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/dot-dot-dot/sayeye-communicator.git"
  },
  "author": "dotdotdot",
  "license": "MIT",
  "dependencies": {
    "axios": "0.17.1",
    "bootstrap": "^4.0.0-alpha",
    "compression": "^1.6.2",
    "express": "^4.14.0",
    "history": "^4.7.2",
    "jquery": "^3.2.1",
    "lamejs": "^1.2.0",
    "lodash": "^4.17.4",
    "node-fetch": "^1.7.3",
    "object-assign": "^4.1.1",
    "p5": "0.6.1",
    "promise": "^7.1.1",
    "prop-types": "^15.5.10",
    "qrcode.react": "^0.7.2",
    "react": "^15.5.4",
    "react-dom": "^15.5.4",
    "react-redux": "^5.0.4",
    "react-router": "^3.0.0",
    "redbox-react": "^1.3.6",
    "redux": "^3.6.0",
    "redux-thunk": "^2.2.0",
    "whatwg-fetch": "^2.0.3"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-proposal-object-rest-spread": "^7.20.7",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-runtime": "^7.21.4",
    "@babel/preset-env": "^7.21.5",
    "@babel/preset-react": "^7.18.6",
    "@babel/runtime": "^7.21.5",
    "babel-eslint": "^7.2.3",
    "babel-loader": "^8.0.0",
    "chai": "^3.5.0",
    "chai-as-promised": "^6.0.0",
    "chai-enzyme": "^0.6.1",
    "chalk": "^1.1.3",
    "codecov": "^2.2.0",
    "connect-history-api-fallback": "^1.3.0",
    "cross-env": "^5.0.0",
    "css-loader": "^0.28.1",
    "dirty-chai": "^1.2.2",
    "enzyme": "^2.8.2",
    "eslint": "^3.19.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-config-standard-react": "^5.0.0",
    "eslint-plugin-babel": "^4.1.1",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-node": "^4.2.2",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-react": "^7.0.1",
    "eslint-plugin-standard": "^3.0.1",
    "figures": "^2.0.0",
    "file-loader": "^6.2.0",
    "fs-extra": "^3.0.1",
    "html-webpack-plugin": "^3.0.1",
    "mini-css-extract-plugin": "^1.6.2",
    "node-sass": "^5.0.0",
    "react-addons-test-utils": "^15.5.1",
    "react-test-renderer": "^15.5.4",
    "resolve-url-loader": "^5.0.0",
    "rimraf": "^2.6.1",
    "sass-loader": "^10.0.0",
    "sinon": "^2.2.0",
    "sinon-chai": "^2.10.0",
    "style-loader": "^0.17.0",
    "url-loader": "^4.1.1",
    "webpack": "^4.0.0",
    "webpack-cli": "^4.0.0",
    "webpack-dev-middleware": "^2.0.0",
    "webpack-hot-middleware": "^2.13.2",
    "yargs": "^8.0.1"
  }
}
